Please provide your feedback in this short Flings' survey.
Feb 18, 2022

trying to install this zip filevmware 6.7

[root@localhost:/tmp] esxcli software vib install -d /tmp/ESXi703-VMKUSB-NIC-FLING-51233328-component-18902399.zip
[DependencyError]
VIB VMW_bootbank_vmkusb-nic-fling_1.8-3vmw.703.0.15.51233328 requires vmkapi_2_9_0_0, but the requirement cannot be satisfied within the ImageProfile.
VIB VMW_bootbank_vmkusb-nic-fling_1.8-3vmw.703.0.15.51233328 requires vmkapi_incompat_2_9_0_0, but the requirement cannot be satisfied within the ImageProfile.
Please refer to the log file for more details.

Feb 19, 2022

Hi

On ESXi 6.7 you should install ESXi670-VMKUSB-NIC-FLING-39203948-offline_bundle-16780994.zip.

esxcli software vib install -d /path/to/the offline bundle zip